﻿/* Menu Box */
#menubox			{width:95%; padding:5px 5px 5px 5px; background-color:#6DB6E2; margin-left:auto; margin-right:auto; border:1px solid #00142D; border-radius:6px 6px;}


/* Styles for Devices 301-450px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:301px) and (max-width:450px)
	{
	/* Button Styles */
	.btn {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:40%;
	  margin:5px;
	}
	.btn:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}
	
	.btnfrm {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family:Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:200px;
	  margin:5px;
	}
	
	.btnfrm:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}

}

/* Styles for Devices 451-600px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:451px) and (max-width:600px)
	{
	/* Button Styles */
	.btn {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 12px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:25%;
	  margin:5px;
	}
	
	.btn:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}
	
	.btnfrm {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:200px;
	  margin:5px;
	}
	
	.btnfrm:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}
	
	
	
}

/* Styles for Devices 601-800px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:601px) and (max-width:800px)
{
	/* Button Styles */
	.btn {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 12px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:25%;
	  margin:5px;
	}
	
	.btn:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}
	
	.btnfrm {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:200px;
	  margin:5px;
	}
	
	.btnfrm:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}
	
	
	
	
}

/* Styles for Devices 801-1200px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:801px) and (max-width:1200px)
{
	/* Button Styles */
	.btn {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:15%;
	  margin:5px;
	}
	
	.btn:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}
	
	
	.btnfrm {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:200px;
	  margin:5px;
	}
	
	.btnfrm:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}
	
}

/* Styles for Devices >1200px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
 @media screen and (min-width:1201px)

{

	/* Button Styles */
	.btn {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:15%;
	  margin:5px;
	}
	
	.btn:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}

	.btnfrm {
	  background: #8ecaf2;
	  background-image: -webkit-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -moz-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -ms-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: -o-linear-gradient(top, #8ecaf2, #2877a8);
	  background-image: linear-gradient(to bottom, #8ecaf2, #2877a8);
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  font-weight:bold;
	  padding: 5px 5px 5px 5px;
	  border: solid #1f628d 1px;
	  border-radius: 6px 6px;
	  text-decoration: none;
	  width:200px;
	  margin:5px;
	}
	
	.btnfrm:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	  cursor:pointer;
	}

}